Instride\Bundle\DataDefinitionsBundle\Model\Definition:
  exclusion_policy: ALL
  xml_root_name: definition
  properties:
    id:
      expose: true
      type: string
      xml_attribute: true
      groups: [ List, Detailed ]
    name:
      expose: true
      type: string
      groups: [ List, Detailed ]
    provider:
      expose: true
      type: string
      groups: [ Detailed ]
    class:
      expose: true
      type: string
      groups: [ Detailed ]
    configuration:
      expose: true
      type: array
      groups: [ Detailed ]
    mapping:
      expose: true
      type: array
      groups: [ Detailed ]
    runner:
      expose: true
      type: string
      groups: [ Detailed ]
    stopOnException:
      expose: true
      type: boolean
      groups: [ Detailed ]
    failureNotificationDocument:
      expose: true
      type: integer
      groups: [ Detailed ]
    successNotificationDocument:
      expose: true
      type: integer
      groups: [ Detailed ]
